Page MenuHomePhabricator

Draft implementation SigClust in python
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Sep 25 2015, 4:53 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak assigned this task to aetilley.
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 4:53 PM

Converting algorithm summary into psuedo-code.

Halfak added a comment.Oct 9 2015, 8:31 PM

@aetilley, can you link me to your progress?

aetilley set Security to None.EditedOct 16 2015, 4:54 PM

"Hard Thresholding" variant implemented.

https://github.com/aetilley/sigclust

Currently testing. Soft Thresholding should be implemented by next week.

Halfak closed this task as Resolved.Nov 19 2015, 11:43 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 19 2015, 11:43 PM